import React from 'react';
import { Label } from '../Label';
export var FormLabel = function FormLabel(props) {
  if (process.env.NODE_ENV !== 'production') {
    console.warn('Deprecation warning: The `FormLabel` has been renamed to `Label`. The `FormLabel` export will be removed in a future version of the design system.');
  }
  return /*#__PURE__*/React.createElement(Label, props);
};